View Issue Details

IDProjectCategoryView StatusLast Update
0002424SymmetricDSBugpublic2015-10-30 15:01
Reporterjosh-a-hicksAssigned Tojosh-a-hicks 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version3.7.26 
Target Version3.7.26Fixed in Version3.7.26 
Summary0002424: Lookup Router expression is not considered valid without line breaks.
DescriptionIf the lookup router expression did not contain line breaks between the 4 properties it would not be considered valid and as a result the router would not fire.

The expression should be able to be processed even if on a single line.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 0929fa62

2015-10-27 09:28:31

Hicks, Josh

Details Diff
0002424 - Lookup table router expression acceptable on a single line.
0002424
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/route/LookupTableDataRouter.java Diff File

SymmetricDS: 3.7 bd378d98

2015-10-28 07:54:40

Hicks, Josh

Details Diff
0002424 - Lookup Table Router expression to support spaces as well as
line breaks and carriage returns.

0002424
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/route/LookupTableDataRouter.java Diff File

SymmetricDS: 3.7 0ce7f807

2015-10-28 08:00:15

chenson

Details Diff
0002424 - Lookup Table Router expression to support spaces as well as
line breaks and carriage returns.

0002424
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/route/LookupTableDataRouter.java Diff File

Issue History

Date Modified Username Field Change
2015-10-27 09:27 josh-a-hicks New Issue
2015-10-27 09:27 josh-a-hicks Status new => assigned
2015-10-27 09:27 josh-a-hicks Assigned To => josh-a-hicks
2015-10-27 10:00 Changeset attached => SymmetricDS master 0929fa62
2015-10-28 08:00 Changeset attached => SymmetricDS 3.7 bd378d98
2015-10-28 09:00 chenson Changeset attached => SymmetricDS 3.7 0ce7f807
2015-10-28 20:36 chenson Status assigned => resolved
2015-10-28 20:36 chenson Fixed in Version => 3.7.26
2015-10-28 20:36 chenson Resolution open => fixed
2015-10-30 15:01 chenson Status resolved => closed